RubyGems Navigation menu

omniauth-tradier 1.0.0

OmniAuth strategy for the Tradier API

Gemfile
          gem 'omniauth-tradier', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install omniauth-tradier
  
  
  
  
  
  
  

Authors:

  • Jason Barry, Steve Agalloco

Owners:

Licenses:

  • MIT

Total downloads 506

For this version 506

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - November 7, 2013 (6 KB)

Runtime Dependencies: